prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: Pango X
Description: X Window System font support for Pango
Version: 1.12.4
Requires: pango
Libs: -L${libdir} -lpangox-1.0 
Cflags: -I${includedir}/pango-1.0  -I/usr/X11R6/include

